Bug 168347 - HWCERT: Primergy RX600 S2 [Goto Cert]
HWCERT: Primergy RX600 S2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Will Woods
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks: 191741
  Show dependency treegraph
 
Reported: 2005-09-15 05:32 EDT by Nick Strugnell
Modified: 2016-11-18 19:32 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEL3-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 11:30:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cert-results RHEL3 32bit hugemem 300GB HD (317.10 KB, application/octet-stream)
2006-02-22 05:44 EST, Ernst-Heinrich Klaas
no flags Details
rhr2-PRIMERGY_TX600S2-Taroon_update_4_results-8.noarch.rpm (18.18 KB, application/octet-stream)
2006-03-15 12:27 EST, Ernst-Heinrich Klaas
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 168347 None None None 2016-11-18 19:32 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.